/*
=========================================

Project Name: 2buyply.co.nz
Creation date: 27 March 2015
Last modified: 17 May 2017
Description: 
Version: 1.0
Author: Steve Hopper | steve@xeno.co.nz
Company: xeno web development
Company URI: http: //www.xeno.co.nz

=========================================
*/


body { font-family: "proxima-nova",sans-serif;font-size: 14px;font-weight:200;line-height: 1.428571429;color: #333333;background-color: #ffffff; }
h1 { }
h2 { margin-top:0px; }
h3 { font-size:16px;color:#6A8E2F;text-transform: uppercase; }
h3.white { font-size:18px;color:#FFF;text-align:center; }
h4 {}
h5 {}

#cta { margin-top:58px; }

.container-blue { min-height:178px;background-color:#1B6CB0;margin-top:4px; }
.logo, .logo-holding { margin-top:100px;}
.advert { position:relative; }
.advert .info { position:absolute;left:20px;bottom:15px; }
.container.padded { padding:30px 0px; }
.row.margin { padding-left:15px;padding-right:15px;m:4px solid #FFF; }
.row.bordered { border-top:4px solid #FFF;}
.grey { background-color:#E8E8E8; }
.grey.padded, .padded { padding:15px;}
.best-price { min-height:600px;background-color:#E8E8E8; }
.dgrey { background-color:#ABABAC;margin-bottom:4px; }
.dblue { background-color:#1B6CB0; }
.dteal { background-color:#50B6B7; }
.section-header { margin-bottom:25px;/* margin-left:15px; */margin-left:10px;margin-right:10px; }
.blue-header, .blue-phone { color:#1B6CB0;font-size:20px;font-weight:600;padding:8px 20px; }
.teal-header, .teal-phone { color:#50B6B7;font-size:20px;font-weight:600;padding:8px 20px; }
.white-header { color:#FFF;font-size:20px;font-weight:600;padding:8px 20px; }
.blue-header small, .teal-header small, .blue-phone small, .teal-phone small { font-size:14px; }

.navbar { margin-bottom:0;border-bottom:4px solid #FFF; }
.navbar-default {background-color: #000;border-color: transparent;}
.navbar-default .container { padding-left:15px;padding-right:15px; }
.navbar-brand { padding-top:5px; }
.navbar-default .navbar-nav>li>a { color: #FFF;font-weight:400; }
.nav>li>a { padding: 10px 15px;}
.navbar-nav>li>a {padding-top: 18px;padding-bottom: 20px;}
.navbar-default .navbar-nav>li>a:hover { color:#50B6B7; }
.navbar-default .navbar-nav>li>a:focus { color:#1B6CB0; }

.grey-bar { height:60px;background-color:#000; }

.btn-default { background-color:#1B6CB0;border-color:#1B6CB0;color:#FFF;padding:4px 30px;font-size:16px;margin-bottom:4px; }
.btn-default:hover { background-color:#124D96;border-color:#124D96;color:#FFF; }

.btn-primary { background-color:#50B6B7;border-color:#50B6B7;padding:4px 30px;font-size:16px;margin-bottom:4px; }
.btn-primary:hover { background-color:#419596;border-color:#419596; }

.btn-lg { padding:10px 20px;font-size:20px; }

.teal { color:#50B6B7; }
.white { color:#FFF; }
.teal .span1 { font-size:38px;line-height:32px;font-weight:600; }
.teal .span2 { font-size:18px;line-height:18px;}
.white .span1 { font-size:22px;line-height:22px; } 
.white .span2 { font-size:14px; }

.price { font-size:34px;line-height:30px;font-weight:600;color:#555;margin-top:10px; }
.gst { font-size:14px;line-height:14px;margin-bottom:10px;}
.gallery-item { padding:5px;}

.black-bar { background:#000;padding:20px 0px;color:#FFF; }
.copyright { color:#fff;font-size:12px;margin-top:0px; }
.xeno { text-align:center; }
.xeno a { color:#FFF;text-transform: uppercase;font-size:10px; }
.xeno a:hover { text-decoration:none; }

.row.padded { margin:30px 0px; }

.table-condensed>thead>tr>th, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>tbody>tr>td, .table-condensed>tfoot>tr>td {padding: 2px;}
.table {margin-bottom: 0px;}

#order-form { background-color:#E8E8E8;padding:30px; }
#order-form .blue-header, #order-form .teal-header { padding:0; }
#order-form .blue-phone, #order-form .teal-phone { padding:0;padding-left:15px; }
#order-form .row { margin-bottom:15px; }
.form-control { border:none;box-shadow:none;-webkit-box-shadow: none;margin-bottom:5px; }
.radio-inline { margin-top:10px;margin-bottom:10px; }
.radio label, .checkbox label, .radio-inline { font-weight:600; }
.radio-inline+.radio-inline, .checkbox-inline+.checkbox-inline {margin-top: 10px;margin-left: 10px;font-weight:600;}
.control-label { margin-top:4px; }
.help-block, .error { display:none !important;color:#FF0000; }

@media (min-width: 768px) {
	
	.advert { border-left:4px solid #FFF; }
	.advert .info { left:30px;bottom:30px; }
	.container-blue { min-height:227px; }
	.logo { margin-top:60px;width:280px;}
	.section-header { margin-left:0px;margin-right:0px; }
	.blue-header { font-size:16px; }
	
	.teal .span1 { font-size:48px;line-height:42px;font-weight:600; }
	.teal .span2 { font-size:28px;line-height:28px;}
	.white .span1 { font-size:28px;line-height:28px; } 
	.white .span2 { font-size:22px; }
	
	.best-price { min-height:600px;background-image:url('../images/best-price-circle-grey.png') no-repeat right bottom; }
	
	.navbar-default .navbar-nav>li>a { font-size:16px; }
	.nav>li>a { padding: 10px 12px;}
	.navbar-nav>li>a {padding-top: 20px;padding-bottom: 20px;}
	.navbar { min-height:60px;background-color:#000;border:0;margin-bottom:0px;border-bottom:4px solid #FFF; }
	.navbar-brand { padding-top:10px; }
    .navbar>.container .navbar-brand-centered, .navbar>.container-fluid .navbar-brand-centered {margin-left: -110px;}
    
    .price { font-size:34px;line-height:30px;font-weight:600;color:#555;margin-top:10px; }
	.gst { font-size:14px;line-height:14px;margin-bottom:10px;}
	
    .btn-primary { padding:4px 10px;font-size:14px; }
    .btn-lg { padding:10px 30px;font-size:20px; }
    .col-image { margin-bottom:10px;}
    .gallery-item { padding:5px;}
    
    #specs .grey { min-height:225px;}
    
}

@media (min-width: 992px) {
	
	.logo { margin-top:100px;width:340px;}
	
	.blue-header { font-size:16px; }
	
	.navbar-default .navbar-nav>li>a { font-size:18px; }
	.nav>li>a { padding: 10px 20px;}
	.navbar-nav>li>a {padding-top: 20px;padding-bottom: 20px;}
	.navbar-brand-centered {position: absolute;left: 50%;display: block;width: 300px;height:110px;text-align: center;background-color: #FFF;padding:0;}
	.navbar>.container .navbar-brand-centered, .navbar>.container-fluid .navbar-brand-centered {margin-left: -150px;}
	
	.btn-primary { padding:4px 20px;font-size:16px; }
	.btn-lg { padding:10px 40px;font-size:22px; }
	
	.gallery-item { padding:10px;}
}

@media (min-width: 1200px) {
	
	.logo { margin-top:100px;width:auto;}
	
	.blue-header { font-size:18px; }
	
	.navbar-default .navbar-nav>li>a {font-size:20px; }
	.nav>li>a { padding: 10px 15px;}
	.navbar-nav>li>a {padding-top: 18px;padding-bottom: 20px;}
	.navbar-brand-centered {position: absolute;left: 50%;display: block;width: 369px;height:135px;text-align: center;background-color: #FFF;padding:0;}
	.navbar>.container .navbar-brand-centered, .navbar>.container-fluid .navbar-brand-centered {margin-left: -184px;}
	
	.btn-primary { padding:4px 30px;font-size:16px; }
	.btn-lg { padding:10px 40px;font-size:22px; }
	
	.price { font-size:34px;line-height:30px;font-weight:600;color:#555;margin-top:10px; }
	.gst { font-size:14px;line-height:14px;margin-bottom:10px;}
	
	.gallery-item { padding:10px;}
	
	#specs .grey { min-height:187px;line-height:16px;}
	
}
